View Issue Details

IDProjectCategoryView StatusLast Update
0023999mantisbtcode cleanuppublic2018-03-31 19:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.11.1 
Target Version2.13.0Fixed in Version2.13.0 
Summary0023999: Implement IssueDeleteCommand and use it from SOAP, REST, and Web UI
Description

Unify the logic that is executed when deleting an issue.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2018-02-18 04:20 vboctor New Issue
2018-02-18 04:20 vboctor Status new => assigned
2018-02-18 04:20 vboctor Assigned To => vboctor
2018-02-19 04:15 vboctor Note Added: 0058951
2018-03-04 00:45 vboctor Status assigned => resolved
2018-03-04 00:45 vboctor Resolution open => fixed
2018-03-04 00:45 vboctor Fixed in Version => 2.13.0
2018-03-04 00:45 vboctor Target Version => 2.13.0
2018-03-31 19:58 vboctor Status resolved => closed